import { isString } from "../../../../@vue/shared/dist/shared.esm-bundler.mjs";
import { isClient } from "../../../node_modules/@vueuse/shared/index.mjs";
const getElement = (target) => {
  if (!isClient || target === "") return null;
  if (isString(target)) try {
    return document.querySelector(target);
  } catch {
    return null;
  }
  return target;
};
export {
  getElement
};
